Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 597868

Summary: [abrt] crash in gimmix-0.5.7.1-1.fc13: sexy_tooltip_init: Process /usr/bin/gimmix was killed by signal 8 (SIGFPE)
Product: [Fedora] Fedora Reporter: vitopoma
Component: gimmixAssignee: Andreas Bierfert <andreas.bierfert>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: andreas.bierfert, ssabcew
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:bb90b1132ae1f4011a8320055bb5124de7f893a9
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 17:06:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description vitopoma 2010-05-30 20:35:27 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gimmix
component: gimmix
crash_function: sexy_tooltip_init
executable: /usr/bin/gimmix
global_uuid: bb90b1132ae1f4011a8320055bb5124de7f893a9
kernel: 2.6.33.4-95.fc13.i686
package: gimmix-0.5.7.1-1.fc13
rating: 4
reason: Process /usr/bin/gimmix was killed by signal 8 (SIGFPE)
release: Fedora release 13 (Goddard)

comment
-----
The value inserted in the dialog are the same in my mpd configuration

Not a mpd error, with the same values sonata works

How to reproduce
-----
1. Start gimmix after configuring mpd
2. Gimmix opens a first-time dialog  asking for a configuration for mpd and generating a .gimmixrc in my home, then exits 
3. It gives me a floating point error. 
4 If i delete .gimmixrc the same dialog opens again, then it exits

Comment 1 vitopoma 2010-05-30 20:35:30 UTC
Created attachment 418093 [details]
File: backtrace

Comment 2 Karel Klíč 2010-11-09 14:16:50 UTC
*** Bug 633057 has been marked as a duplicate of this bug. ***

Comment 3 Bug Zapper 2011-06-02 12:44:39 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2011-06-27 17:06:57 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.